/*
------------------------------------------------------------------------------------------
   Sony LIBRIe < https://www.sony.jp/products/Consumer/LIBRIE/common/css/default.css >
   last update : 2005.10.21
------------------------------------------------------------------------------------------ */
body {
	margin:0px;
	padding:0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color:#333333;
	text-align:center; }

h1,h2,h3,h4,h5 {
	margin:0px;
	padding:0px; }

img {
	border:0px; }

.dspn {
	display:none;
	clear:left; }

.c_red {
	color:#FF0000; }

a {
	color:#333333;
	text-decoration:none; }

a:hover {
	color:#426379;
	text-decoration:underline; }

#sd_header {
	margin-bottom:10px; }

#sd_footer {
	margin-top:20px;
	text-align:left; }

#frame {
	margin:auto;
	width:744px;
	text-align:left; }
	
#cnavi {
	margin-top:20px;
	margin-bottom:20px; 
	text-align:left; }


/* MarginSet
------------------------------------------------------------------------------------------ */
.mrg_t05 {
	margin-top:5px; }

.mrg_t10 {
	margin-top:10px; }

.mrg_t15 {
	margin-top:15px; }

.mrg_t20 {
	margin-top:20px; }

.mrg_t25 {
	margin-top:25px; }

.mrg_t30 {
	margin-top:30px; }

.mrg_t35 {
	margin-top:35px; }

.mrg_t40 {
	margin-top:40px; }



/* HeaderLayout
------------------------------------------------------------------------------------------ */
#header {
	margin:auto;
	width:744px; }

#header .logo {
	width:105px;
	float:left; }

#header .copy {
	text-align:right; }



/* ContentsBox
------------------------------------------------------------------------------------------ */
#cnt_box {
	margin:40px 0px 0px 0px;
	width:744px;
	text-align:left; }
	
#cnt_box_nk {
	margin:40px 0px 0px 0px;
	width:744px;
	text-align:left; }

#cnt_box .lnktxt {
	padding-left:15px;
	background:url(../img/lnk_arrow.gif) 0em 0.1em no-repeat; }

#cnt_box .pnttxt {
	padding-left:15px;
	background:url(../img/txt_pointer.gif) 0em 0.1em no-repeat; }

#cnt_box .rimg {
	margin:0px 0px 20px 30px;
	float:right; }

#cnt_box .limg {
	margin:0px 30px 20px 0px;
	float:left; }
	
#cnt_box .nk {
	margin:0px 10px 10px 0px; }

#cnt_box .clr {
	clear:right; }

#cnt_box .cll {
	clear:left; }

#cnt_box .rtxt {
	text-align:right; }

#cnt_box .ctxt {
	text-align:center; }



/* FooterLayout
------------------------------------------------------------------------------------------ */
#footer {
	margin:50px 0px 0px 0px;
	width:744px;
	text-align:left;
	clear:left; }

#footer p {
	margin:0px;
	padding:0px; }

#footer .att_box {
	margin:0px;
	padding:10px 10px 7px 10px;
	font-size:70%;
	line-height:130%;
	color:#6d6d6d;
	background-color:#eeebea; }

#footer .line {
	margin-top:8px;
	background-image:url(../img/ft_line.gif);
	background-repeat:repeat-x; }

#footer .ft_nv {
	float:left; }

#footer .copy {
	text-align:right; }

#footer .nv_mrg {
	margin:8px 7px 0px 0px; }

#footer .cp_mrg {
	margin:8px 0px 0px 0px; }



/* GlobalNavigation
------------------------------------------------------------------------------------------ */
#gn_frame {
	margin:auto;
	margin-top:8px;
	padding:0px;
	background:url(../img/gn_img_bg.gif) 0em 0em repeat-x; }

#gnavi {
	margin:auto;
	margin-top:8px;
	padding:0px;
	width:776px; }

#nvline {
	margin:0px;
	padding:0px;
	width:776px;
  height:24px;
	background-image:url(../img/gn_img_bar.gif);
	background-repeat:no-repeat;
	position:relative; }

#nvline li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	position:absolute; }

#nvline a {
	height:24px;
	display:block;
	text-indent:-2000px;
	text-decoration:none; }

#nv_home {
	left:17px;
	width:123px; }

#nv_home a:hover, #nv_home a:visited:hover { 
	background:transparent url(../img/gn_img_bar.gif) -17px -24px no-repeat; }

#nv_home a.selected:link, #nv_home a.selected:visited { 
	background:transparent url(../img/gn_img_bar.gif) -17px -24px no-repeat;}

#nv_guid {
	left:141px;
	width:123px; }

#nv_guid a:hover, #nv_guid a:visited:hover { 
	background:transparent url(../img/gn_img_bar.gif) -141px -24px no-repeat; }

#nv_guid a.selected:link, #nv_guid a.selected:visited { 
	background:transparent url(../img/gn_img_bar.gif) -141px -24px no-repeat;}

#nv_pdct {
	left:265px;
	width:123px; }

#nv_pdct a:hover, #nv_pdct a:visited:hover { 
	background:transparent url(../img/gn_img_bar.gif) -265px -24px no-repeat; }

#nv_pdct a.selected:link, #nv_pdct a.selected:visited { 
	background:transparent url(../img/gn_img_bar.gif) -265px -24px no-repeat;}

#nv_info {
	left:389px;
	width:123px; }

#nv_info a:hover, #nv_info a:visited:hover { 
	background:transparent url(../img/gn_img_bar.gif) -389px -24px no-repeat; }

#nv_info a.selected:link, #nv_info a.selected:visited { 
	background:transparent url(../img/gn_img_bar.gif) -389px -24px no-repeat;}

#nv_dwld {
	left:513px;
	width:123px; }

#nv_dwld a:hover, #nv_shop a:visited:hover { 
	background:transparent url(../img/gn_img_bar.gif) -513px -24px no-repeat; }

#nv_dwld a.selected:link, #nv_shop a.selected:visited { 
	background:transparent url(../img/gn_img_bar.gif) -513px -24px no-repeat;}

#nv_blank {
	left:637px;
	width:123px; }



